Skip to main content
PUT
/
v1
/
businesses
/
{businessId}
/
customFields
/
{customFieldId}
Update Custom Field
curl --request PUT \
  --url https://api.cadanapay.com/v1/businesses/{businessId}/customFields/{customFieldId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "Employee ID"
}
'
{
  "code": "invalid_request_body",
  "message": "The request body provided is not valid",
  "params": {
    "field": "Value is invalid."
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-MultiTenantKey
string

Required when using a Platform API token. The tenant key identifying which business to operate on.

Path Parameters

businessId
string
required

The unique identifier for the business

customFieldId
string
required

The unique identifier for the custom field

Body

application/json
name
string
Example:

"Employee ID"

Response

Successful operation